--- 
vendor: "ESRI"
id: "0"
title: "Cities"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  CITY_NAME: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  POP: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  POP_RANK: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  POP_CLASS: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  LABEL_FLAG: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.haliburtoncounty.ca/arcgis/rest/services/SampleWorldCities/OGCFeatureServer/collections/0/queryables"